/* forms.css

 */

form {
	position:relative;
}

.fieldset .clear {
	height: 0;
}


/*.fieldset div:not(.fb-login-button) { */

.fieldset div {
	height: 40px;
	width: 100%;
	padding: 0;
	clear: both;
}

.fieldset .medium {
	height: 45px;
}

.fieldset .tall {
	height: 70px;
}

.fieldset .xtratall {
	height: 90px;
}

.fieldset .auto_height {
	height: auto;
}

.fieldset .auto_height p {
	display: block;
	height: 100%;
	margin: 0 30px 10px 210px;
}

.fieldset .buttons {
	padding: 8px 0 0;
}

.fieldset .note {
	display: block;
	width: 560px;
	height: 20px;
	padding: 0 0 0 210px;
	font-size: 12px;
	color: #777;
}

.fieldset .terms {
	display: block;
	width: 560px;
	height: 20px;
	margin-top: 10px;
	padding: 0 0 0 210px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

.fieldset .terms a {
	color: #333;
	border-bottom: 1px solid #333;
}

.fieldset .terms a:hover {
	color: #555;
	border-color: #555;
}

.fieldset h2 {
	clear: both;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
}

.fieldset label {
	float: left;
	display: block;
	width: 200px;
	height: 24px;
	margin-right: 10px;
	padding-top: 8px;
	text-align: right;
	color: #555;
	font-size: 12px;
	font-weight: bold;
}

.fieldset label.sub{
	padding: 0;
}

.fieldset label.after{
	width: auto;
	text-align: left;
	margin: 0 10px 0 10px;
}

.fieldset label.deactivated{
	color: #bbb;
}

.fieldset label span.subtitle {
	color: #888;
	font-size: 10px;
	font-weight: normal;
	display: block;
}

.fieldset .text {
	display: block;
	width: 300px;
	margin-right: 10px;
	padding-top: 8px;
	color: #555;
	font-size: 12px;
}
/*
.fieldset a {
	color: #888;
}
*/
.fieldset input[type="text"], input[type="password"] {
	float: left;
	width: 300px;
	height: 30px;
	font-size: 18px;
	padding: 0 0 0 10px;
	margin: 0;
}

form input[type="text"].num {
	width: 60px;
}

form input[type="radio"] {
	width: auto;
}

form input[type="checkbox"] {
	float: left;
	width: auto;
	margin: 10px 0 0;
}

form select {
	float: left;
	height: 30px;
	font-size: 18px;
	margin: 0;
	padding: 3px 0 0 5px;
}

form select.dob {
	margin: 0 10px 0 0;
}

form select.start_time_ampm, form select.end_time_ampm {
	margin-left: 5px;
}

.fieldset .genres_wrapper select:disabled { /* doesn't override on chrome? */
	color: #bbb;
}

form textarea {
	position: relative;
	display: block;
	width: 306px;
	height: 60px;
	resize: none;
}

form textarea.offer {
	display: inline-block;
	vertical-align: top;
	width: 95%;
	height: 30px;
}

.fieldset .error {
	float: left;
	width: 560px;
	height: auto;
	margin: 0;
	padding: 3px 0 5px 210px;
	font-size: 12px;
	color: red;
}

.fieldset a.loc-button {
	margin: 10px 5px 0;
	padding: 5px;
	
	background-color: #f5f5f5;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #555;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.fieldset a.loc-button:hover {
	background-color: #fafafa;
	color: #333;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.fieldset a.loc-button.active {
	background-color: #6bbdff;
	color: #fff;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.fieldset a.loc-button.disabled {
	background-color: #e5e5e5;
	color: #999;
	/* check compatibility/use js on full site? */
	pointer-events: none;
	cursor: default;
}

/*
OLD FB BUTTON STYLES
#fb-login, #fb-register {
	display: block;
	height: 30px;
	margin-left: 210px;
}

#fb-login {
	width: 248px;
	background: url(../img/fb_login_button.png) no-repeat;
}

#fb-register {
	width: 268px;
	background: url(../img/fb_register_button.png) no-repeat;
}*/

#fb-connect {
	display: block;
	height: 30px;
	margin-left: 210px;
}

#fb-connect.fb-login {
	width: 248px;
	background: url(../img/fb_login_button_sm.png) no-repeat;
}

#fb-connect.fb-register {
	width: 268px;
	background: url(../img/fb_register_button_sm.png) no-repeat;
}

form input.form-submit {
	height: 40px;
	width: 120px;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}

form input.submit-inline {
	width: auto;
	height: 30px;
	margin: 1px 10px 0;
	padding: 0 10px;
}

form input.save {
	position: relative;
	top: 10px;
	width: auto;
	height: 30px;
	margin: 0 0 0;
	padding: 2px 10px;
}
